@charset "UTF-8";
.notice_survey_body {
	padding-top: 70rem;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	gap: 50rem;
	padding-bottom: 200rem;
}

.notice_survey_body h2 {
	position: absolute;
	opacity: 0;
	display: inline-block;
	width:0;
	height:0;
}

.layout_survey_wrap {
	width: 100%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	gap: 10px;
	text-align: center;
	margin: 0 auto;
}

#survey_period {
	font-size: 18px;
	font-weight: 500;
	color: #FFFFFF;
	margin-bottom: 30px;
	max-width: 847rem;
	text-align: left;
	vertical-align: middle;
	width: 100%;
	border-radius: 20px;
	border: 1px #FFFFFF3d solid;
	line-height: 3em;
	padding-left: 20px;
}

#questions_container {
	display: flex;
	flex-direction: column;
	gap: 46rem;
	width: 100%;
	max-width: 847rem;
}

.question_item {
	display: flex;
	flex-direction:column;
	align-items: flex-start;
	gap: 20rem;
}

.question_text {
	color: #fff;
	font-size: 18rem;
	font-weight: 700;
}
.question_text .required-text {
	opacity:0;
	position:absolute;
	display: inline-block;
	width: 0;
	height: 0;
}

.question_text.required:after {
	content:'*';
	color: rgba(255, 204, 0, 1);
	font-size: 18rem;
	font-weight: 700;
	padding-left: 4rem;
}

.options-container {
	display: flex;
  flex-wrap: wrap;
  gap: 14rem;
}

.question_item .rachBox {
	padding: 4px;
	border-radius: 3px;
	border: 1px dashed transparent;
}

.question_item .rachBox:focus-within {
	 border: 1px dashed #fff; /* 포커스된 부모 요소의 스타일 */
}

.question_item textarea {
	background: rgba(255, 255, 255, 0.1);
	border-radius: 10px;
	border: 1px solid rgba(255, 255, 255, 0.2);
	min-height: 94px;
	resize: none;
	color: #fff;
}

.notice_survey_body #submit_button {
	width: 162px;
	height: 40px;
	border-radius: 6px;
	background: linear-gradient(270deg, #30A6C7 0%, #0A85D2 100%);
	color: #fff;
	font-family: Pretendard;
	font-size: 14px;
	font-weight: 700;
	line-height: 16.71px;
	text-align: center;
}
.notice_survey_body #submit_button[disabled] {
	opacity: 0.4;
}